View Issue Details

IDProjectCategoryView StatusLast Update
0000236MantisDroid[All Projects] Taskpublic2012-10-25 19:53
Reportere7andy Assigned Toe7andy  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.1Fixed in Version1.1 
Summary0000236: Create robotium test case to setup new test database
DescriptionCreate robotium test case to setup new test database.

-Test all access levels.
-Test projects and create if missing.
-Test issues and create if missing.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-06-10 20:51 e7andy New Issue
2012-06-10 20:51 e7andy Status new => confirmed
2012-07-13 10:31 e7andy Status confirmed => acknowledged
2012-07-26 23:27 e7andy Category Request => Task
2012-08-08 17:46 user5 Description Updated View Revisions
2012-09-03 16:42 e7andy Assigned To => e7andy
2012-09-03 16:42 e7andy Status acknowledged => assigned
2012-09-03 16:43 e7andy Target Version backlog => 1.1
2012-09-03 16:43 e7andy Description Updated View Revisions
2012-10-08 14:36 e7andy Assigned To e7andy =>
2012-10-08 14:36 e7andy Status assigned => confirmed
2012-10-23 08:02 e7andy Target Version 1.1 => backlog
2012-10-24 08:28 e7andy Assigned To => e7andy
2012-10-24 08:28 e7andy Status confirmed => assigned
2012-10-24 08:28 e7andy Target Version backlog => 1.1
2012-10-25 19:53 e7andy Status assigned => closed
2012-10-25 19:53 e7andy Resolution open => fixed
2012-10-25 19:53 e7andy Fixed in Version => 1.1